/* All pages */
body.my_body{
	color:black;
}

h1{
	text-align: center;
	color: blue;
}

h2{
	/*     text-align: center; */
	color: blue;
}

h3{
	/*     text-align: center; */
	color: blue;
}

a.no_href{
	color:white;
	margin:0px; 
	text-decoration:none;
}



ul.index li{
	display:inline;
        background-color: #ffff00;
/*	background-color:yellow;   */
	border:1px solid;
	border-color:yellow #bbb #bbb yellow;
	margin:3px;
	padding:.3em;
}

img.me{
	/*      float:right;  */
	width:auto; 
	height:auto;
}

table.main{
	width:8%;
}

div.main_title{
/*	float:center;  */
	text-align:center;
	vertical-align:top;
}

td.logo_dei{
    	vertical-align:top;
}

td.logo_acg{
	float:right;
	text-align:right;
	vertical-align:top;
}

/* Main page */
.subtitle{
	color:black;
	font-weight: bold;
}


/* Publications page */
ul.publ{
	list-style: none;
	/*     width:80%; */
/* 	margin: 0px; */
/* 	padding: 0px; */
/* 	border: 0cm; */
}
ul.publ li{
	/*     font-size: 100%; */
	/*     font-style: normal; */
	padding: 0.1cm 0.1cm;
}

/* Personal page */
ul.my_links a:link{
	color: black; 
	text-decoration: none;
} 

ul.my_links a:active{
	color: black; 
	text-decoration: none;
}

ul.my_links a:visited{
	color: black;
	text-decoration: none;
}

ul.my_links a:hover{
	color: black;
	text-decoration: underline;
}
